<h2>Methods that were not run</h2><table>
<tr><td>com.session2.GroupingTescaesEx.modifyCustomer</td></tr>
<tr><td>com.session2.GroupingTescaesEx.createCustomer</td></tr>
<tr><td>com.session2.GroupingTescaesEx.changeCustomer</td></tr>
</table>